/* Styles for yeswiki's template
 * under GNU General Public License
 */



body {
background-image: url("/themes/margot/images/bg-orange-flip.png") !important;
background-repeat: repeat-x;
background-attachment:fixed;
background-position:right top;
background-color: transparent;
}

#yw-main {
	padding-bottom: 110px !important;
}

.yw-main-content {
	background-color: #fff;
	padding: 3rem 4rem !important;
}





